.joy-choice-card img {
    max-height: 48px;
}

.joy-choice-card {
    position: relative;
    display: flex;
    align-items: center;
    border-radius: 4px;
    background-color: #fff;
    color: #4B4B4B;
    border: 1px solid #E0DED9;
    text-decoration: none;
    padding: 24px;
    margin-bottom: 20px;
    width: 100%;
}


.joy-choice-card__content {
    width: 100%;
    margin-left: 20px;
    margin-right: 28px;
    font-size: 20px;
    text-align: left;
}

.joy-choice-card__title {
    font-weight: 700;
}


.joy-choice-card:focus-visible, .joy-choice-card:hover {
    box-shadow: 0 4px 12px 0 rgba(24, 24, 24, 0.16);
}